
@import "variables";

main-body {

}

.main-page {
  float: left;
  width: 100%;
  padding: 40px 0px 0px 200px;
}

.breadcrumb > .active {
  color: $color-primary;
}

//popup login when time out
.modal{
  .login-block{
    padding: 0;
    background-color: $color-light;
    margin: 0 auto;
    float: none;
    margin-top: 100px;
    h3{
      background-color: $color-sidebar;
      color: $color-light;
      text-transform: uppercase;
      font-weight: 500;
      text-align: center;
      position: relative;
      padding: 10px;
      margin: 0;
      .close{
        color: $color-danger;
        opacity: 1 !important;
        font-size: 29px;
        position: absolute;
        right: 9px;
        top: 7px;
        text-shadow: none;
        &:hover,&:focus{
          color: lighten($color-gray-lighter,30%);
        }
      }
      &:after{
        content: "";
        position: absolute;

      }
    }
    .body-block{
      padding: 15px;
      .input-style{
        padding-left: 43px;
        position: relative;
        input{
          @include border-radius(0);
          color: $color-primary;
          border: none;
          background-color: lighten($color-gray-lightest,40%);
          height: 44px;
        }
        i{
          color: $color-light;
          position: absolute;left: 0;
          @include background($color-active);
          top:0;
          padding: 15px;
          margin-right: 0;
          width: 44px;height: 44px;

        }
        p{
          margin-bottom: 15px;
        }
      }
    }
  }
}

.panel-body.auto__scroll_panel{
  max-height: 350px;
  overflow: auto;
}
